{
    "translations": {
        "persinst\/institution": "Szem\u00e9lyi \/ int\u00e9zm\u00e9nyi vonatkoz\u00e1s",
        "persinst": "Szem\u00e9lyi \/ int\u00e9zm\u00e9nyi vonatkoz\u00e1s",
        "place": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "time": "Id\u0151beli vonatkoz\u00e1s",
        "tag": "Kulcssz\u00f3",
        "tags": "Kulcsszavak",
        "Related": "\u00d6sszekapcsolva",
        "Display_list": "Lista megjelen\u00edt\u00e9se",
        "Display_diagram": "Diagram megjelen\u00edt\u00e9se",
        "setForComparing": "Jel\u00f6l\u00e9s \u00f6sszehasonl\u00edt\u00e1shoz",
        "object_inventory_number": "Lelt\u00e1ri sz\u00e1m",
        "object_type": "A t\u00e1rgy t\u00edpusa",
        "object_name": "A t\u00e1rgy megnevez\u00e9se",
        "object_description": "Le\u00edr\u00e1s",
        "object_material_technique": "Anyag \/ Technika",
        "object_dimensions": "T\u00e1rgy m\u00e9retei",
        "object_last_updated": "T\u00e1rgy legut\u00f3bb friss\u00edtve",
        "event": "Esem\u00e9ny",
        "minimizeComparison": "Kicsiny\u00edt\u00e9s",
        "removeComparison": "T\u00f6rl\u00e9s",
        "unsetElementComparing": "\u00d6sszehasonl\u00edt\u00f3 jel\u00f6l\u00e9s elt\u00e1vol\u00edt\u00e1sa",
        "compare": "\u00d6sszehasonl\u00edt",
        "compareImages": "K\u00e9pek \u00f6sszehasonl\u00edt\u00e1sa",
        "remove": "T\u00f6rl\u00e9s",
        "switch": "Be\u00e1ll\u00edt\u00e1s",
        "general": "\u00c1ltal\u00e1nos",
        "lists": "List\u00e1k",
        "objects": "T\u00e1rgyak",
        "objectPage": "Object Page",
        "objectPageFunctions": "Object Page Functions",
        "add": "Add",
        "navigate": "Navigate",
        "functions": "Functions",
        "export": "Export",
        "openObjectList": "Open object list",
        "addNewObject": "Add a new object",
        "goToLastEditedObject": "Go to last edited object",
        "closeMenu": "Close Menu",
        "toggleEditMenuStyle": "Toggle style of edit menu",
        "toggleWatchList": "Toggle watch list",
        "goToTabs": "Go to tabs",
        "addAnEvent": "Add event",
        "openTags": "Open Tags",
        "goToBaseTab": "Go to base information tab",
        "goToImagesTab": "Go to images tab",
        "markObjectForComparison": "Mark object for comparison",
        "focusSearchInvNo": "Focus search for inventory number",
        "focusSearchObjNo": "Focus search for object number",
        "openAdvancedSearch": "Open advanced search \/ set filter",
        "openDashboard": "Open dashboard",
        "openMuseum": "Open museum",
        "openCollectionList": "Open collection list",
        "openSeries": "Open series",
        "openLiterature": "Open literature",
        "openUsers": "Open users list",
        "openListItem0": "Open first item in list",
        "openListItem1": "Open second item in list",
        "openListItem2": "Open third item in list",
        "openListItem3": "Open fourth item in list",
        "openListItem4": "Open fifth item in list",
        "openListItem5": "Open sixth item in list",
        "openListItem6": "Open seventh item in list",
        "openListItem7": "Open eighth item in list",
        "openListItem8": "Open ninth item in list",
        "newObjBasedOnCurrent": "Create new object based on the current",
        "showRelatedCollection": "Show related data for this collection",
        "showRelatedMuseum": "Show related data for this museum",
        "generatePDFCatalogue": "Generate PDF catalogue",
        "goToTopOfPage": "Go to top of page",
        "goToMuseumSection": "Go to museum section",
        "goToEventSection": "Go to event section",
        "goToKeywordSection": "Go to keyword section",
        "goToLiteratureSection": "Go to literature section",
        "goToLinkSection": "Go to link section",
        "openAddendumTab": "Open addendum tab",
        "openAdministrationTab": "Open administration tab",
        "openRestorationTab": "Open restoration tab",
        "openLocationTab": "Open location tab",
        "openExhibitionTab": "Open exhibition tab",
        "openLoanTab": "Open loan tab",
        "openRightsTab": "Open rights tab",
        "openNotesTab": "Open notes tab",
        "openProvenanceTab": "Open provenance tab",
        "openDataHistoryTab": "Open data history tab",
        "openHandbook": "Open museum-digital handbook",
        "addMuseum": "Create a new museum",
        "addCollection": "Create a new collection",
        "addSeries": "Create a new series",
        "addLiteratureEntry": "Create a new literature entry",
        "viewStatistics": "View statistics",
        "goBackHistory": "Go back in history",
        "navigateToFirstInput": "Navigate to first input field",
        "logOut": "Log out",
        "format": "Format: ",
        "openContactList": "Open contact list",
        "addContact": "Add new contact",
        "openLoansList": "Open list of loans",
        "addLoan": "Create a new loan entry",
        "brightness": "F\u00e9nyer\u0151",
        "contrast": "Kontraszt",
        "saturation": "Tel\u00edtetts\u00e9g",
        "inspectObjImage": "K\u00e9p vizsg\u00e1lata"
    }
}